# fstreams.h File Reference

`#include <log4cplus/config.h>`
`#include <fstream>`

Include dependency graph for fstreams.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cplus

## Defines

#define | LOG4CPLUS_FSTREAM_NAMESPACE std

## Detailed Description

Definition in file fstreams.h.

## Define Documentation

#define LOG4CPLUS_FSTREAM_NAMESPACE std

| Definition at line 26 of file fstreams.h.